m3u8_main:
- manifest_edit.plugins.m3u8_main.default_language:
   - type: 'SUBTITLES'
     language: 'fr'
     characteristics: "public.accessibility.describes-spoken-dialog,public.accessibility.describes-music-and-sound"
     # autoselect will be added implicitly
